@charset "UTF-8";

:root {
  --rem: 45rem / 750;
}

#ProductDetail5 {
  & :where(button) {
    background: none;
    border: none;
    color: inherit;
    cursor: pointer;
    outline: none;
  }
}

@media screen and (max-width: 1600px){
  html {
    font-size: calc(10 * (100vw / 1600));
  }
}

@media (max-width: 767px) {
  html {
    font-size: calc(10 * (100vw / 450));
  }
}

/* ===============================================###
初期設定
###=============================================== */
#ProductDetail5 {
  --font-ja: "hiragino-kaku-gothic-pron", sans-serif;
  --font-en: "helvetica-neue-lt-pro", sans-serif;
  --font-common: "helvetica-neue-lt-pro", "hiragino-kaku-gothic-pron", "Hiragino Sans", メイリオ, Meiryo, "ＭＳ Ｐゴシック", "Helvetica Neue", Helvetica, Arial, sans-serif;
  --fw-thin: 300;
  --fw-regular: 400;
  --fw-medium: 500;
  --fw-semi-bold: 600;
  --fw-bold: 700;
  font-weight: 400;
  font-style: normal;
  --color-text: #727171;
  --color-gray01: #c7c6c6;
  --color-white: #ffffff;
  --color-pink: #e87991;
  --bg-color: #f6ebed;
  font-family: var(--font-common);
  color: var(--color-text);
  background: var(--bg-color);
  letter-spacing: 0.15em;
  font-feature-settings: "palt";
}

#ProductDetail5 * {
  box-sizing: border-box;
}

#ProductDetail5 img,
#ProductDetail5 svg {
  width: 100%;
  height: auto;
}
#ProductDetail5 img {
  display: block;
}

/* ===========### PC用設定 ###=========== */
@media screen and (min-width: 768px) {
  .main-area{
    overflow-x: visible!important;
  }

  #ProductDetail5 {
    position: relative;
  }

  #ProductDetail5 .sp-visible {
    display: none;
  }

  #ProductDetail5 .pc-visible {
    display: block;
  }

  #ProductDetail5 .image-bg {
    background-color: var(--color-white);
  }

  #ProductDetail5 .image-bg a:hover {
    opacity: 0.7;
  }

  #ProductDetail5 a:hover{
    opacity: 0.7;
  }
}

/* ===========### SP用設定 ###=========== */
@media screen and (max-width: 767px) {
  #ProductDetail5 {
    overflow: clip;
  }
}

/* ===============================================###
コンテンツ共通設定
###=============================================== */
#ProductDetail5 .grid-wrap {
  display: grid;
}

#ProductDetail5 .flex-wrap {
  display: flex;
}

#ProductDetail5 .main-wrap {
  justify-content: center;
}

/* ===========### responsive ###=========== */
@media screen and (min-width: 768px) {
  /************** layout **************/
  #ProductDetail5 .center-area{
    width: 45rem;
    background-color: var(--bg-color);
  }
}

/* ===========### responsive ###=========== */
@media screen and (max-width: 767px) {
  /************** layout **************/
  #ProductDetail5 .center-area {
    width: calc(750 * var(--rem));
    margin-inline: auto;
  }

}

/************** Common **************/
#ProductDetail5 .content {
  padding-top: calc(130 * var(--rem));
}
#ProductDetail5 .title{
  position: relative;
  width: calc(660 * var(--rem));
  margin: 0 auto calc(100 * var(--rem));
  /* padding: calc(25 * var(--rem));
  background-color: var(--color-white);
  border: var(--color-pink) solid calc(2 * var(--rem));
  border-radius: calc(89.5 * var(--rem));
  font-family: var(--font-common);
  font-size: calc(58 * var(--rem));
  font-weight: var(--fw-regular);
  font-feature-settings: "palt";
  letter-spacing: 0.1em;
  text-align: center;
  color: var(--color-pink); */
}

/* #ProductDetail5 .title.pattern02 {
  padding: calc(40 * var(--rem)) calc(0 * var(--rem)) calc(36 * var(--rem)) calc(0 * var(--rem));
  font-size: calc(44 * var(--rem));
  font-weight: var(--fw-bold);
  letter-spacing: 0.15em;
  line-height: 1;
}

#ProductDetail5 .title:before {
  position: absolute;
  bottom: calc(-36 * var(--rem));
  left: 50%;
  transform: translateX(-50%);
  width: calc(40 * var(--rem));
  height: calc(39 * var(--rem));
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/fukidashi02.svg?260514) no-repeat;
  background-size: contain;
  content: "";
} */

#ProductDetail5 .title span{
  display: block;
  margin-bottom: calc(30 * var(--rem));
  font-family: var(--font-common);
  font-size: calc(26 * var(--rem));
  font-weight: var(--fw-regular);
  text-align: center;
  letter-spacing: 0.15em;
}

#ProductDetail5 .note {
  font-size: calc(20 * var(--rem));
  font-weight: var(--fw-regular);
  text-align: justify;
  line-height: calc(30/20);
  letter-spacing: 0.15em;
}

#ProductDetail5 .num {
  position: absolute;
  padding-left: calc(4 * var(--rem));
  font-family: var(--font-en);
  font-weight: var(--fw-bold);
  color: var(--color-white);
  border-radius: 50%;
  background-color: var(--color-pink);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 5;
}

/************** Tab **************/
#ProductDetail5 .tab {
  position: relative;
  display: block;
  cursor: pointer;
  transition: all ease 0.3s;
}

#ProductDetail5 .panel {
  display: none;
}

#ProductDetail5 .panel.active {
  display: block;
  animation: appear .8s ease-in;
}

@keyframes appear {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

#ProductDetail5 .tab_blk01 .tab_area {
  position: relative;
  display: flex;
  justify-content: center;
  width: calc(750 * var(--rem));
  gap: calc(20 * var(--rem));
  margin: 0 auto;
}

#ProductDetail5 .tab_blk01 .tab {
  width: calc(345 * var(--rem));
  padding: calc(10 * var(--rem)) 0 calc(6 * var(--rem));
  font-size: calc(40 * var(--rem));
  font-weight: var(--fw-bold);
  text-align: center;
  color: var(--color-white);
  background-color: var(--color-gray01);
  border-left: transparent solid calc(2 * var(--rem));
  border-right: transparent solid calc(2 * var(--rem));
  border-radius: calc(30 * var(--rem)) calc(30 * var(--rem)) 0 0;
}

@-moz-document url-prefix() {
  #ProductDetail5 .tab_blk01 .tab {
    padding: calc(7 * var(--rem));
  }
}

#ProductDetail5 .tab_blk01 .tab:before {
  position: absolute;
  left: 50%;
  bottom: calc(-2 * var(--rem));
  transform: translateX(-50%);
  width: 100%;
  height: calc(5 * var(--rem));
  background-color: var(--color-white);
  z-index: 5;
  content: "";
  transition: all ease 0.3s;
  opacity: 0;
}

#ProductDetail5 .tab_blk01 .tab.active {
  z-index: 2;
  color: var(--color-pink);
  background-color: var(--color-white);
  border-top: var(--color-pink) solid calc(2 * var(--rem));
  border-left: var(--color-pink) solid calc(2 * var(--rem));
  border-right: var(--color-pink) solid calc(2 * var(--rem));
  border-bottom: none;
}

#ProductDetail5 .tab_blk01 .tab.active:before {
  height: calc(5 * var(--rem));
  opacity: 1;
}

#ProductDetail5 .tab_blk01 .panel_area {
  padding: calc(60 * var(--rem)) calc(0 * var(--rem));
  width: calc(750 * var(--rem));
  margin: 0 auto;
  background-color: var(--color-white);
  border-top: var(--color-pink) solid calc(2 * var(--rem));
  border-bottom: var(--color-pink) solid calc(2 * var(--rem));
}

#ProductDetail5 .tab_blk02 .tab_area{
  display: flex !important;
  justify-content: center;
  flex-wrap: wrap !important;
  gap: calc(40 * var(--rem)) calc(20 * var(--rem));
  margin: 0 auto;
  cursor: pointer;
  width: calc(690 * var(--rem)) !important;
}

#ProductDetail5 .tab_blk02 .tab {
  width: fit-content !important;
  padding: calc(15 * var(--rem)) calc(30 * var(--rem)) calc(12 * var(--rem));
  font-size: calc(28 * var(--rem));
  color: var(--color-pink);
  text-align: center;
  letter-spacing: 0.15em;
  border: calc(2 * var(--rem)) solid var(--color-pink);
  border-radius: calc(29 * var(--rem));
  background-color: var(--color-white);
  line-height:1;
}

#ProductDetail5 .tab_blk02 .tab.active{
  border: calc(2 * var(--rem)) solid var(--color-pink);
  background-color: var(--color-pink);
  color: var(--color-white);
}


#ProductDetail5 .tab_blk02 .panel {
  margin: calc(70 * var(--rem)) auto 0;
  padding: calc(40 * var(--rem)) 0 calc(45 * var(--rem));
  width: calc(680 * var(--rem));
  background-color: var(--color-white);
  border-radius: calc(40 * var(--rem));
}

/* ===============================================###
MV
###=============================================== */
#ProductDetail5 .mv {
  width: 100%;
}

#ProductDetail5 .lead {
  margin-top: calc(110 * var(--rem));
  font-family: var(--font-common);
  font-size: calc(28 * var(--rem));
  font-weight: var(--fw-regular);
  text-align: center;
  line-height: calc(57/32);
}

#ProductDetail5 .lead span {
  display: inline-block;
  font-size: calc(32 * var(--rem));
  font-weight: var(--fw-bold);
  text-align: center;
  letter-spacing: 0.15em;
}

/* ===============================================###
Lineup
###=============================================== */
#ProductDetail5 .lineup_list {
  display: flex;
  justify-content: center;
  gap: calc(20 * var(--rem));
}

#ProductDetail5 .lineup_list .lineup_list_item {
  position: relative;
  padding: calc(64 * var(--rem)) 0 calc(40 * var(--rem)) ;
  width: calc(350 * var(--rem));
  background-color: var(--color-white);
  border-radius: calc(40 * var(--rem));
  border: var(--color-pink) solid calc(2 * var(--rem));
}

#ProductDetail5 .lineup_num {
  top: calc(-50 * var(--rem));
  left: 50%;
  transform: translateX(-50%);
  padding-top: calc(3 * var(--rem));
  font-size: calc(40 * var(--rem));
  width: calc(76 * var(--rem));
  height: calc(76 * var(--rem));
}

@-moz-document url-prefix() {
  #ProductDetail5 .lineup_num {
    padding-top: calc(0 * var(--rem));
  }
}

#ProductDetail5 .problem_list {
  display: flex;
  margin: 0 auto;
  justify-content: center;
}

#ProductDetail5 .problem_list li {
  padding: calc(5 * var(--rem)) calc(8 * var(--rem)) calc(4 * var(--rem));
  color: var(--color-text);
  background-color: var(--bg-color);
  border-radius: calc(10 * var(--rem));
  font-size: calc(23 * var(--rem));
  letter-spacing: 0.15em;
  white-space: nowrap;
  text-align: center;
}

#ProductDetail5 .lineup .problem_list {
  width: calc(300 * var(--rem));
  flex-wrap: wrap;
  gap: calc(7 * var(--rem)) calc(8 * var(--rem));
  justify-content: space-between;
}

#ProductDetail5 .lineup .problem_list li:nth-of-type(1) {
  width: calc(135 * var(--rem));
}

#ProductDetail5 .lineup .problem_list li:nth-of-type(2) {
  width: calc(155 * var(--rem));
}


#ProductDetail5 .lineup .problem_list li:last-of-type {
  flex: 1;
}

#ProductDetail5 .lineup_img {
  margin: calc(25 * var(--rem)) auto 0;
  width: calc(320 * var(--rem));
  display: block;
}

#ProductDetail5 .lineup_price {
  margin-top: calc(15 * var(--rem));
  padding-left: calc(5 * var(--rem));
  font-family: var(--font-common);
  font-size: calc(24 * var(--rem));
  text-align: center;
}

#ProductDetail5 .lineup_price span{
  font-size: calc(20 * var(--rem));
}
/* ===============================================###
Point
###=============================================== */
#ProductDetail5 .point {
  padding-top: calc(160 * var(--rem));
}

#ProductDetail5 .point .title {
  margin: 0 auto calc(40 * var(--rem));
}

#ProductDetail5 .point_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(18 * var(--rem));
  width: fit-content;
  margin: 0 auto;
  padding-left: calc(65 * var(--rem));
}

#ProductDetail5 .point_list li {
  position: relative;
  font-size: calc(26 * var(--rem));
  text-align: left;
  width: fit-content;
}

#ProductDetail5 .point_list li::before {
  content: "";
  width: calc(36 * var(--rem));
  height: calc(36 * var(--rem));
  border-radius: calc(8 * var(--rem));
  background: var(--color-white);
  position: absolute;
  top: 50%;
  left: calc(-60 * var(--rem));
  transform: translateY(-50%);
}

#ProductDetail5 .point_list li::after {
  content: "";
  width: calc(32.8 * var(--rem));
  height: calc(25.6 * var(--rem));
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/check.svg) no-repeat center / 100%;
  position: absolute;
  top: 50%;
  left: calc(-52 * var(--rem));
  transform: translateY(-50%);
}

#ProductDetail5 .point_list li span {
  font-size: calc(30 * var(--rem));
  font-weight: var(--fw-bold);
  letter-spacing: 0.15em;
}

#ProductDetail5 .point .note {
  width: calc(660 * var(--rem));
  margin: calc(50 * var(--rem)) auto 0;
}

/* ===============================================###
Effect
###=============================================== */
#ProductDetail5 .effect {
  padding-top: calc(154 * var(--rem));
}

#ProductDetail5 .effect .title {
  margin: 0 auto calc(50 * var(--rem));
}

#ProductDetail5 .effect .panel_area {
  padding: calc(57 * var(--rem)) calc(0 * var(--rem))calc(55 * var(--rem));
}

#ProductDetail5 .effect .img_blk {
  display: flex;
  justify-content: center;
  gap: calc(20 * var(--rem));
}

#ProductDetail5 .effect .img_blk img {
  width: calc(345 * var(--rem));
}

#ProductDetail5 .effect .note {
  margin-top: calc(27 * var(--rem));
  margin-right: calc(15 * var(--rem));
  text-align: right;
}

#ProductDetail5 .item_blk {
  display: flex;
  justify-content: flex-start;
  gap: calc(30 * var(--rem));
  margin-top: calc(25 * var(--rem));
  margin-left: calc(65 * var(--rem));
}

#ProductDetail5 .effect .panel02 .item_blk {
  margin-left: calc(112 * var(--rem));
}

#ProductDetail5 .effect .problem_list {
  gap: calc(8 * var(--rem));
}

#ProductDetail5 .effect .problem_list li {
  padding: calc(4 * var(--rem)) calc(17 * var(--rem)) calc(2 * var(--rem));
}

#ProductDetail5 .item_img_group {
  position: relative;
}

#ProductDetail5 .item_img_num {
  top: calc(-22 * var(--rem));
  left: calc(-13 * var(--rem));
  font-size: calc(40 * var(--rem));
  width: calc(76 * var(--rem));
  height: calc(76 * var(--rem));
}

#ProductDetail5 .item_img {
  display: block;
  width: calc(200 * var(--rem));
}

#ProductDetail5 .item_problem_list {
  margin-top: calc(20 * var(--rem));
}

#ProductDetail5 .item_catch {
  margin-top: calc(23 * var(--rem));
  font-size: calc(32 * var(--rem));
  font-family: var(--font-en);
  font-weight: var(--fw-bold);
  line-height: calc(48 / 32);
  letter-spacing: 0.15em;
}

#ProductDetail5 .item_feature_list {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: calc(24 * var(--rem));
  width: fit-content;
  margin: calc(40 * var(--rem)) auto 0;
  padding-left: calc(58 * var(--rem));
}

#ProductDetail5 .item_feature_list li {
  position: relative;
  font-size: calc(26 * var(--rem));
  text-align: left;
  width: fit-content;
}

#ProductDetail5 .item_feature_list li::before {
  content: "";
  width: calc(36 * var(--rem));
  height: calc(36 * var(--rem));
  border-radius: calc(8 * var(--rem));
  background: var(--bg-color);
  position: absolute;
  top: 50%;
  left: calc(-60 * var(--rem));
  transform: translateY(-50%);
}

#ProductDetail5 .item_feature_list li::after {
  content: "";
  width: calc(32.8 * var(--rem));
  height: calc(25.6 * var(--rem));
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/check.svg) no-repeat center / 100%;
  position: absolute;
  top: 50%;
  left: calc(-50 * var(--rem));
  transform: translateY(-50%);
}

/* ===============================================###
Recommend
###=============================================== */
#ProductDetail5 .recommend {
padding: calc(160 * var(--rem)) 0 0 0;
}

#ProductDetail5 .recommend .title{
  margin-bottom: calc(50 * var(--rem));
}

#ProductDetail5 .problem_name {
  margin-bottom: calc(20 * var(--rem));
  font-size: calc(46 * var(--rem));
  font-weight: var(--fw-bold);
  color: var(--color-pink);
  text-align: center;
  letter-spacing: 0.15em;
}

#ProductDetail5 .problem_item_blk {
  position: relative;
  display: flex;
  align-items: center;
  gap: calc(70 * var(--rem));
  padding-top: calc(70 * var(--rem));
  padding-left: calc(100 * var(--rem));
}

#ProductDetail5 .recommend .panel_area li:nth-of-type(4) .problem_item_blk {
  padding-left: calc(60 * var(--rem));
  gap: calc(40 * var(--rem));
}

#ProductDetail5 .recommend .panel_area li:nth-of-type(6) .problem_item_blk:nth-of-type(1) {
  gap: calc(40 * var(--rem));
}

#ProductDetail5 .problem_item_blk:before {
position: absolute;
top: 0;
left: 50%;
transform: translateX(-50%);
height: calc(2 * var(--rem));
width: 100%;
background-image: linear-gradient(to right, var(--color-pink), var(--color-pink) calc(8 * var(--rem)), transparent calc(8 * var(--rem)), transparent calc(21 * var(--rem)));
/* 8px（線分） + 12px（線間） = 20px（1パターンの合計サイズ） */
background-size: calc(21 * var(--rem)) calc(2 * var(--rem));
background-repeat: repeat-x;
border: none;
content: "";
}

#ProductDetail5 .recommend .panel_area li:nth-of-type(5) .problem_item_blk:nth-of-type(2):before,
#ProductDetail5 .recommend .panel_area li:nth-of-type(6) .problem_item_blk:nth-of-type(2):before {
  height: 0;
}

#ProductDetail5 .recommend .item_img {
  width: calc(240 * var(--rem));
}

#ProductDetail5 .recommend .item_num {
  top: calc(-28 * var(--rem));
  left: calc(-8 * var(--rem));
  font-size: calc(48 * var(--rem));
  width: calc(90 * var(--rem));
  height: calc(90 * var(--rem));
}

#ProductDetail5 .item_color_wrap {
  display: flex;
}

#ProductDetail5 .item_color_group {
  display: flex;
  flex-direction: column;
}

#ProductDetail5 .item_color {
  width: calc(150 * var(--rem));
  margin: 0 auto;
}

#ProductDetail5 .item_color_name {
  margin-top: calc(5 * var(--rem));
  font-size: calc(20 * var(--rem));
  text-align: center;
}

#ProductDetail5 .item_detail {
  margin-top: calc(27 * var(--rem));
  padding: 0 calc(55 * var(--rem));
  font-size: calc(28 * var(--rem));
  text-align: justify;
  line-height: calc(56/28);
  letter-spacing: 0.15em;
}

/* ===============================================###
How to use
###=============================================== */
#ProductDetail5 .howtouse {
padding-top: calc(159 * var(--rem));
}

#ProductDetail5 .howtouse .title {
  margin: 0 auto calc(50 * var(--rem));
}

#ProductDetail5 .howtouse .panel_area {
  padding: calc(50 * var(--rem)) calc(0 * var(--rem)) calc(75 * var(--rem));
}


#ProductDetail5 .howtouse .panel_title {
  position: relative;
  width: fit-content;
  margin: 0 auto;
  font-size: calc(36 * var(--rem));
  font-weight: var(--fw-bold);
  text-align: center;
  letter-spacing: 0.15em;
  color: var(--color-pink);
}

#ProductDetail5 .howtouse .panel_title:before {
  position: absolute;
  width: calc(530 * var(--rem));
  height: calc(12 * var(--rem));
  bottom: calc(-15 * var(--rem));
  left: 50%;
  transform: translateX(-50%);
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/decor01.svg?260515) no-repeat;
  background-size: 100% 100%;
  content: "";
}

#ProductDetail5 .howtouse .panel02 .panel_title:before {
  position: absolute;
  width: calc(535 * var(--rem));
  height: calc(12 * var(--rem));
  bottom: calc(-12 * var(--rem));
  left: 50%;
  transform: translateX(-50%);
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/decor02.svg?260515) no-repeat;
  background-size: 100% 100%;
  content: "";
}

#ProductDetail5 .howtouse .img_blk {
  position: relative;
  margin: calc(75 * var(--rem)) auto 0;
}

#ProductDetail5 .howtouse .img_blk a {
  display: flex;
  width: calc(400 * var(--rem));
  margin: 0 auto;
  align-items: center;
  justify-content: center;
}

#ProductDetail5 .howtouse .img_blk .fukidashi {
  position: absolute;
}

#ProductDetail5 .howtouse .img_blk .fukidashi:nth-of-type(1) {
  left: calc(184 * var(--rem));
  top: calc(55 * var(--rem));
  width: calc(120 * var(--rem));
}
#ProductDetail5 .howtouse .img_blk .fukidashi:nth-of-type(2) {
  right: calc(183 * var(--rem));
  top: calc(35 * var(--rem));
  width: calc(130 * var(--rem));
}
#ProductDetail5 .howtouse .img_blk .fukidashi:nth-of-type(3) {
  left: calc(193 * var(--rem));
  bottom: calc(-33 * var(--rem));
  width: calc(130 * var(--rem));
}
#ProductDetail5 .howtouse .img_blk .fukidashi:nth-of-type(4) {
  right: calc(193 * var(--rem));
  bottom: calc(0 * var(--rem));
  width: calc(134 * var(--rem));
}

#ProductDetail5 .accordion {
  margin: calc(75 * var(--rem)) auto 0;
  position: relative;
  z-index: 2;
}

#ProductDetail5 .accordion_wrap {
  display: grid;
  position: relative;
  padding-bottom: calc(175 * var(--rem));
  grid-template-rows: 0fr;
  transition: grid-template-rows .8s cubic-bezier(0.4, 0, 0.2, 1);
  overflow: hidden;
}

#ProductDetail5 .open > .accordion_wrap {
  grid-template-rows: 1fr;
  padding-bottom: calc(120 * var(--rem));
}

#ProductDetail5 .accordion_inner {
  position: relative;
  min-height: calc(885 * var(--rem));
  transition: opacity .8s;
  overflow: hidden; 
}

#ProductDetail5 .accordion_inner::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: calc(158 * var(--rem));
  background: linear-gradient(transparent, var(--color-white));
  content: "";
  z-index: 3;
}

#ProductDetail5 .accordion.open .accordion_inner::before {
  display: none;
}

#ProductDetail5 .accordion_btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: calc(15 * var(--rem));
  margin: calc(0 * var(--rem)) auto 0;
  width: fit-content;
  height: fit-content;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  position: absolute;
  left: 50%;
  transform: translate(-50%);
  bottom: calc(3 * var(--rem));
  z-index: 5;
}

#ProductDetail5 .accordion.open .accordion_btn {
  flex-direction: column-reverse;
  bottom: calc(0 * var(--rem));
  gap: calc(15 * var(--rem));
}

#ProductDetail5 .accordion_btn .accordion_btn_text {
  display: block;
  width: fit-content;
  height: -webkit-fit-content;
  margin: 0 auto;
  font-family: var(--font-en);
  font-size: calc(28 * var(--rem));
  letter-spacing: 0.1em;
  color: var(--color-pink);
}

#ProductDetail5 .accordion_btn .accordion_btn_icon {
  position: relative;
  display: block;
  width: calc(34 * var(--rem));
  height: calc(18 * var(--rem));
}

#ProductDetail5 .accordion_btn .accordion_btn_icon:before {
  content: "";
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.6s ease;
  width: 100%;
  height: 100%;
  background: url(https://www.cosmekitchen-webstore.jp/Contents/ProductDetail/4570106735626_4573623430555/img/accordion_arrow.svg) no-repeat;
  background-size: contain;
  content: "";
  z-index: 0;
}

#ProductDetail5 .accordion.open .accordion_btn_icon:before {
  transform: rotate(180deg);
}

#ProductDetail5 .model {
  width: calc(540 * var(--rem));
  margin: calc(35 * var(--rem)) auto 0;
}

#ProductDetail5 .howtouse_list li{
  margin-top: calc(40 * var(--rem));
  border-bottom: none;
}

#ProductDetail5 .howtouse_list li:nth-of-type(1){
  margin-top: calc(50 * var(--rem));
}

#ProductDetail5 .howtouse_color {
  font-size: calc(34 * var(--rem));
  color: var(--color-pink);
  text-align: center;
  letter-spacing: 0.15em;
}

#ProductDetail5 .howtouse_detail{
  margin-top: calc(15 * var(--rem));
  font-size: calc(26 * var(--rem));
  text-align: center;
  line-height: calc(52/26);
}

/* ===============================================###
banner
###=============================================== */
#ProductDetail5 .banner_area {
 padding: calc(160 * var(--rem)) 0;
}

#ProductDetail5 .banner_area a {
  display: block;
  width: calc(680 * var(--rem));
  margin: 0 auto;
}

#BrandID_TT .banner_area {
  display: none;
}